
TYPO3.Flow - Bug # 41048

Status: Rejected Priority: Must have
Author: Christian Jul Jensen Category: Security
Created: 2012-09-18 Assigned To: Christian Jul Jensen
Updated: 2012-10-24 Due date:
PHP Version:
Has patch: Yes
Complexity: no-brainer
Affected Flow version: Git 1.2 (master)
Subject: AbstractAuthenticationController namespace does not match folder structure
Description

The namespace in AbstractAuthenticationController does not the directory path and thus makes the autoloader fail.

Related issues:
related to TYPO3.Flow - Feature # 39839: Provide abstract authentication cont... Resolved 2012-08-15

History
#1 - 2012-09-18 19:52 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14713

#2 - 2012-09-18 19:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14713

#3 - 2012-09-19 09:09 - Karsten Dambekalns
- Subject changed from Namespace does not match folder structure to AbstractAuthenticationController namespace does not match folder structure
- Priority changed from Should have to Must have

#4 - 2012-09-19 09:21 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14713

#5 - 2012-10-24 16:12 - Christian Jul Jensen
- Status changed from Under Review to Rejected

Just bad rebaisng.
